Subject: Re: [trill] Mark-up of draft-ietf-trill-oam-mib

From: "Deepak Kumar (dekumar)" <[email-masked]>
Date: Sat, 13 Dec 2014 02:59:51 +0000

Thanks for review comments. I will update document as per your comments
and upload new version.

Thanks,
Deepak

>From: Donald Eastlake <[email-masked]>
>Date: Tue, Nov 25, 2014 at 11:19 PM
>Subject: Mark-up of draft-ietf-trill-oam-mib
>To: [email-masked]
>Cc: "[email-masked]" <[email-masked]>
>
>
>Hi Authors,
>
>I've reviewed draft-ietf-trill-oam-mib=01.txt as Document Shepherd and
>will be posting a message to the TRILL WG mailing list but attached is
>a marked-up copy in MS Word with changes tracked that I hope will be
>helpful.
>
>Thanks,
>Donald
>=============================
> Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
> 155 Beaver Street, Milford, MA 01757 USA
> [email-masked]